/* ============= (CSS File 1) page_home.ORIGINAL.css ============= */
#content .leftf{float:left;}
#content .rightf{float:right;}
span.corners-top, span.corners-bottom{margin:-1px;}
span.corners-top, span.corners-bottom, span.corners-top span, span.corners-bottom span{background-image:url(/images-layout/home-info-br.jpg);font-size:1px;line-height:1px;display:block;height:5px;background-repeat:no-repeat;}
#content .ie6solver{clear:both;margin:5px 0;margin-top:0px;}
#content .citylabel{cursor:pointer;font-weight:normal;}
#content .info-block{margin-bottom:10px;text-align:left;}
#content .info-block h3{font-size:12px;color:#000;margin:0;padding:4px 4px 6px 0px;}
#content .apt-sendrequest{padding-left:14px;text-align:left;width:165px;}
#content .cities{height:151px;width:100%;}
#content .cities .sprite, #content .cities .c_body .c_content .sprite, #content #info_container .info-block .sprite{background-image:url(/images-layout/homepage_sprite.png);background-repeat:no-repeat;display:block;}
#content .cities .c_left{background-position:-343px -350px;height:151px;width:14px;}
#content .cities .c_right{background-position:-357px -350px;height:151px;width:14px;}
#content .cities .c_body{background:url(/images-layout/capital_body.jpg) repeat-x;height:151px;min-width:852px;width:852px;}
#content .cities .c_body .c_content{padding:15px 24px 0 23px;float:left;}
#content .cities .c_body .c_content .cities_a{text-indent:100%;white-space:nowrap;overflow:hidden;margin-bottom:8px;width:163px;height:82px;}
#content .cities .c_body .c_content .nyphoto{background-position:-1px -350px;}
#content .cities .c_body .c_content .parisphoto{background-position:-174px -350px;}
#content .cities .c_body .c_content .londhoto{background-position:-1px -442px;}
#content .cities .c_body .c_content .sfphoto{background-position:-174px -442px;}
#content .cities .c_body .c_content span{padding-left:8px;color:#83859c;}
#content .cities .c_body .c_content img{padding-bottom:8px;}
#content .cities .c_body .c_content a.c_link{font-size:20px;color:#1c49ae;padding-left:8px;font-weight:bold;text-decoration:none;position:relative;}
#content .cities .c_body .c_content a.c_link:before{content:'';display:block;position:absolute;left:0;top:8px;width:4px;height:7px;background:url(/images-layout/arrows_sprite.png) no-repeat -75px -2px;}
#content .cities .c_body .c_content a.c_link:hover{text-decoration:underline;}
#content .cities .c_body .c_content .a_count{padding-left:8px;color:#83859c;}
#content .cities .c_body .c_content .thumb-holder{display:none;width:163px;height:82px;position:relative;overflow:hidden;margin-bottom:8px;padding:0;}
#content .cities .c_body .c_content .thumb-holder img{position:absolute;}
#content .cities .c_body .c_content .thumb-holder.nyphoto-fix img{left:-1px;top:-350px;}
#content .cities .c_body .c_content .thumb-holder.parisphoto-fix img{left:-174px;top:-350px;}
#content .cities .c_body .c_content .thumb-holder.londhoto-fix img{left:-1px;top:-442px;}
#content .cities .c_body .c_content .thumb-holder.sfphoto-fix img{left:-174px;top:-442px;}
#slideshow{height:233px;margin-bottom:10px;position:relative;overflow:hidden;}
#slideshow .content{background-color:#f0f1e2;font-size:12px;padding:2px 0;}
#slideshow .content .intext{width:84px;border:1px solid #7f9db9;}
#slideshow .content #search-btn-holder{padding-left:45px;padding-top:10px;text-align:right;}
#slideshow .content #check-box-holder{padding-top:2px;}
#slideshow .cities_block{text-align:left;padding:0;margin:0;clear:left;border:1px solid #d7d1bc;}
#slideshow .cities_block span.corners-top{background-position:0 -20px;}
#slideshow .cities_block span.corners-top span{background-position:100% -25px;}
#slideshow .cities_block span.corners-bottom{background-position:0 -35px;}
#slideshow .cities_block span.corners-bottom span{background-position:100% -30px;}
#slideshow #blackl{text-align:right;width:190px;padding-top:70px;}
#slideshow #blackl ul{list-style:none;font-size:14px;}
#slideshow #blackl ul li{margin-bottom:4px;}
#slideshow .leftf{float:left;}
#slideshow .rightf{float:right;}
#slideshow table td.srch-sprite{background:url(/images-layout/srch-sprite.png);background-repeat:no-repeat;}
#slideshow table td.srch-tl{background-position:0 0;}
#slideshow table td.srch-tr{background-position:100% -12px;}
#slideshow table td.srch-bl{background-position:0 -36px;}
#slideshow table td.srch-br{background-position:100% -24px;}
#slideshow table td.tl{background-position:0 -48px;}
#slideshow table td.tr{background-position:100% -53px;}
#slideshow table td.bl{background-position:0 -63px;}
#slideshow table td.br{background-position:100% -58px;}
#slideshow .radio-error{display:none;padding:0px;margin:3px 3px 0px 5px;position:relative;top:1px;}
#footer_links .div_fcontainer{padding:8px 0 8px 22px;display:block;width:200px;border-right:1px solid #FFF;height:116px;margin-top:10px;float:left;}
#footer_links .div_fcontainer h4{padding:0 0 0 10px;margin:0 0 10px 0;color:#ffffff}
#footer_links .div_fcontainer ul{list-style:none;padding:0;margin:0 0 0 25px;}
#footer_links .div_fcontainer ul li{background:url(/images-layout/fot_links_dot.gif) no-repeat left 6px;padding-left:15px;padding-bottom:4px;}
#footer_links .div_fcontainer ul li a{color:#FFF;}
#footer_links .div_fcontainer ul li a:visited{color:#FFF;}
#content #info_container{clear:both;display:inline-block;margin-top:10px;}
#content #info_container .info-block{float:left;margin-bottom:0px;border:1px solid #c8c7e9;}
#content #info_container .info-block span.corners-top{background-position:0 0;}
#content #info_container .info-block span.corners-top span{background-position:100% -5px;}
#content #info_container .info-block span.corners-bottom{background-position:0 -15px;}
#content #info_container .info-block span.corners-bottom span{background-position:100% -10px;}
#content #info_container .info-block h3{font-size:16px;font-weight:700;margin-bottom:8px;}
#content #info_container .info-block div.clearer{padding:14px;background:none;}
#content #info_container .info-block div.clearer div{background:none;}
#content #info_container .info-block .social-hld{border:1px solid #dcdccf;width:197px;background:#f5f5ef !important;padding:5px;margin-bottom:20px;}
#content #info_container .info-block .video_icon{width:155px;height:86px;display:block;text-indent:100%;white-space:nowrap;overflow:hidden;background-position:-240px -262px;text-decoration:none;border:1px solid #000000;}
#content #info_container .info-block .social-hld ul{list-style-type:none;height:38px;padding:0;margin:0;}
#content #info_container .info-block .social-hld ul li{list-style-type:none;float:left;display:block;padding:0 0 0 14px;overflow:hidden;width:38px;}
#content #info_container .info-block .social-hld ul li:first-child{padding-left:0;}
#content #info_container .info-block .social-hld ul li a{display:block;height:38px;width:38px;}
#content #info_container .info-block .social-hld ul li a.facebook_icon{background-position:-1px -279px;}
#content #info_container .info-block .social-hld ul li a.youtube_icon{background-position:-40px -279px;}
#content #info_container .info-block .social-hld ul li a.twitter_icon{background-position:-79px -279px;}
#content #info_container .info-block .social-hld ul li a.foursquare_icon{background-position:-118px -279px;}
#content #info_container .info-block .social-hld ul li div{display:none;}
#content #info_container .video-icon-holder>div.video-icon-fix{display:none;}
#content .info-block ul.list4{padding-left:0px;margin-bottom:20px;}
#content .info-block ul.list4 li{position:relative;}
#content .info-block .newap_img{width:68px;height:65px;background-color:#666;float:left;overflow:hidden;}
#content .info-block .newap_img a img{border:1px #000 solid;}
#content .info-block .newap_desc{float:left;width:200px;margin-left:10px;background-color:#CCC;min-height:87px;padding:0 0 10px 0;}
#content .info-block .newap_desc a{display:block;padding:6px 0;}
#content .info-block .cl_testimonial{background:url(/images-layout/testimonial.gif) no-repeat left 2px !important;padding-left:20px;display:block;}
#content .info-block .cl_testimonial span.cl_text{text-align:justify;font-style:italic;}
#content .info-block .en, #content .info-block .sp{height:540px;}
#content .info-block .fr{height:560px;}
#content .info-block .de{height:520px;}
#content .info-block .it{height:525px;}
#partners_footer, #media_footer{text-align:center;padding:10px 0;}
#partners_footer img{padding:0 10px;}
#partners_footer .sprite, #media_footer .sprite{background-image:url(/images-layout/homepage_sprite.png);background-repeat:no-repeat;display:block;}
#partners_footer ul{list-style-type:none;height:46px;padding:0;margin:0;}
#partners_footer ul li, #media_footer ul li{list-style-type:none;float:left;display:block;padding:0 10px;}
#partners_footer ul li .sprite-better-business-bureau-logo{width:107px;height:46px;background-position:-108px -10px;}
#partners_footer ul li .sprite-iatan-logo{width:45px;height:46px;background-position:-10px -142px;}
#partners_footer ul li .sprite-asta-logo{width:78px;height:46px;background-position:-10px -10px;}
#partners_footer ul li .sprite-snpi-logo{width:37px;height:46px;background-position:-265px -76px;}
#partners_footer ul li .sprite-equal-housing-opportunity-logo{width:45px;height:46px;background-position:-200px -76px;}
#partners_footer ul li .sprite-rebny-logo{width:104px;height:46px;background-position:-282px -10px;}
#partners_footer ul li .sprite-realtor-logo{width:36px;height:46px;background-position:-171px -182px;}
#partners_footer ul li .sprite-manhattan-chamber-of-commerce-logo{width:42px;height:46px;background-position:-75px -142px;}
#media_footer img{padding:0 15px;}
#media_footer ul{list-style-type:none;height:23px;padding:0;margin:5px 0 12px;}
#media_footer ul li .sprite-new-york-times-logo{width:141px;height:20px;background-position:-10px -208px;}
#media_footer ul li .sprite-wall-street-journal-logo{width:203px;height:20px;background-position:-10px -248px;}
#media_footer ul li .sprite-cnn-logo{width:82px;height:20px;background-position:-10px -76px;}
#media_footer ul li .sprite-the-independent-logo{width:78px;height:20px;background-position:-241px -142px;}
#media_footer ul li .sprite-new-york-magazine-logo{width:84px;height:20px;background-position:-137px -142px;}
#media_footer ul li .sprite-geo-logo{width:27px;height:20px;background-position:-235px -10px;}
#media_footer ul li .sprite-usa-today-logo{width:32px;height:20px;background-position:-322px -76px;}
#media_footer ul li .sprite-crains-logo{width:68px;height:20px;background-position:-112px -76px;}
#partners_footer ul li div, #media_footer ul li div{display:none;}
#content #slideshow #t-sld-sh{width:530px;float:left;margin-left:8px;}
#content #slideshow #t-sld-sh .h1title{font-size:23px;color:#ffffff;margin:0px;font-weight:normal;padding:0px 0 0px 0px;line-height:24px;}
#content #slideshow #t-sld-sh ul{list-style:none;margin:0;padding:0 0 0 1px;}
#content #slideshow #t-sld-sh ul li{display:inline;color:#FFF;}
#content #slideshow #t-sld-sh .t-bg{background:url(/images-layout/t-bg.png) repeat;padding:0;margin:0;}
#content #slideshow #t-sld-sh table tr td img{border:none;height:5px;width:5px;overflow:hidden;display:block;}
#content #slideshow #t-sld-sh div.en .h1title{}
#content #slideshow #t-sld-sh div.en ul.dot5 li{padding-left:13px;background:url(/images-layout/spacer-b.gif) 3px 6px no-repeat;font-size:13px;}
#content #slideshow #t-sld-sh div.en ul.dot4 li{padding-left:13px;background:url(/images-layout/spacer-b4.gif) 3px 6px no-repeat;font-size:13px;}
#content #slideshow #t-sld-sh div.en ul.dot3 li{padding-left:13px;background:url(/images-layout/spacer-b3.gif) 3px 7px no-repeat;font-size:13px;}
#content #slideshow #t-sld-sh div.fr .h1title{font-size:22px;}
#content #slideshow #t-sld-sh div.fr ul.dot5 li{padding-left:18px;background:url(/images-layout/spacer-b.gif) 5px 6px no-repeat;font-size:13px;}
#content #slideshow #t-sld-sh div.de .h1title{font-size:20px;}
#content #slideshow #t-sld-sh div.de ul.dot5 li{padding-left:11px;background:url(/images-layout/spacer-b.gif) 2px 6px no-repeat;font-size:13px;}
#content #slideshow #t-sld-sh div.sp .h1title{font-size:20px;}
#content #slideshow #t-sld-sh div.sp ul.dot5 li{padding-left:15px;background:url(/images-layout/spacer-b.gif) 4px 6px no-repeat;font-size:13px;}
#content #slideshow #t-sld-sh div.it .h1title{font-size:22px;}
#content #slideshow #t-sld-sh div.it ul.dot5 li{padding-left:19px;background:url(/images-layout/spacer-b.gif) 6px 6px no-repeat;font-size:13px;}
@media only screen and (max-device-width:480px), only screen and (-webkit-min-device-pixel-ratio :1.5), only screen and (min-device-pixel-ratio :1.5){#content #info_container .info-block .social-hld a{padding-left:6px;}
}